Commit 62bb0f6e authored by André Anjos's avatar André Anjos

Set correct version constraints

parent 386040ac
Pipeline #25179 failed with stages
in 41 minutes and 34 seconds
......@@ -34,7 +34,7 @@ requirements:
- pyzmq
- simplejson
- six
- beat.backend.python >1.6
- beat.backend.python >=1.6.0a0
- matplotlib
- pillow
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment